/*+ub anp. ergänzungen*/

/*fonstack calibri*/



:root {  

	/*--bs-font-sans-serif: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;*/
	--bs-font-sans-serif: 'Rubik', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	--rot1: #b51818; /*bordeau*/
	--white: #ffffff;
  



/*ssh-farben*/
	--blau1: #215D8E;
	--altrosa: #D9A797;
	--altrosahell: #F8EEEA;
	--hellbraun: #E6DCCE;
	--dunkelbraun: #95826E;
	--hellgrau: #E8E3DE;
	--rotbraun: #a66060;
	--taubenblau: #6CBDBE9;
	--taubenblauhell: #E6EDF4;
	--gruenlich: #8BAA9B;
	--weinrot: #7E113D;
	
	
	
	
/* veränderte bs farben */	
/* Farben definieren */

  --bs-primary-rgb: 126, 17, 61 !important;     /* Weinrot */
/*  --bs-secondary-rgb: 232, 227, 222 !important;  Hellgrau */
  --bs-secondary-rgb: 33, 93, 142 !important;  /*blau */
  --bs-success-rgb: 139, 170, 155 !important;   /* Grünlich */
  --bs-info-rgb: 203, 219, 233 !important;      /* Taubenblau */
  --bs-danger-rgb: 166, 96, 96 !important;      /* Rotbraun */
  --bs-warning-rgb: 217, 167, 151 !important;   /* Altrosa */
}

/* Buttons */
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(var(--bs-primary-rgb));
  --bs-btn-border-color: rgb(var(--bs-primary-rgb));
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgba(var(--bs-primary-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-primary-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-primary-rgb);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgba(var(--bs-primary-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-primary-rgb), 0.75);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(var(--bs-primary-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-primary-rgb));
}

.btn-secondary {
  --bs-btn-color: #000;
  --bs-btn-bg: rgb(var(--bs-secondary-rgb));
  --bs-btn-border-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: rgba(var(--bs-secondary-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-secondary-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-secondary-rgb);
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: rgba(var(--bs-secondary-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-secondary-rgb), 0.75);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: rgb(var(--bs-secondary-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-secondary-rgb));
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(var(--bs-success-rgb));
  --bs-btn-border-color: rgb(var(--bs-success-rgb));
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgba(var(--bs-success-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-success-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-success-rgb);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgba(var(--bs-success-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-success-rgb), 0.75);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(var(--bs-success-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-success-rgb));
}

.btn-info {
  --bs-btn-color: #000;
  --bs-btn-bg: rgb(var(--bs-info-rgb));
  --bs-btn-border-color: rgb(var(--bs-info-rgb));
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: rgba(var(--bs-info-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-info-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-info-rgb);
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: rgba(var(--bs-info-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-info-rgb), 0.75);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: rgb(var(--bs-info-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-info-rgb));
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(var(--bs-danger-rgb));
  --bs-btn-border-color: rgb(var(--bs-danger-rgb));
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgba(var(--bs-danger-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-danger-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-danger-rgb);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgba(var(--bs-danger-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-danger-rgb), 0.75);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(var(--bs-danger-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-danger-rgb));
}

.btn-warning {
  --bs-btn-color: #000;
  --bs-btn-bg: rgb(var(--bs-warning-rgb));
  --bs-btn-border-color: rgb(var(--bs-warning-rgb));
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: rgba(var(--bs-warning-rgb), 0.85);
  --bs-btn-hover-border-color: rgba(var(--bs-warning-rgb), 0.85);
  --bs-btn-focus-shadow-rgb: var(--bs-warning-rgb);
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: rgba(var(--bs-warning-rgb), 0.75);
  --bs-btn-active-border-color: rgba(var(--bs-warning-rgb), 0.75);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: rgb(var(--bs-warning-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-warning-rgb));
}


/* Outline Buttons */
.btn-outline-primary {
  --bs-btn-color: rgb(var(--bs-primary-rgb));
  --bs-btn-border-color: rgb(var(--bs-primary-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-primary-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-primary-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-primary-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-primary-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-primary-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-primary-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-primary-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-primary-rgb));
}

.btn-outline-secondary {
  --bs-btn-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-border-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-secondary-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-secondary-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-secondary-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-secondary-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-secondary-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-secondary-rgb));
}

.btn-outline-success {
  --bs-btn-color: rgb(var(--bs-success-rgb));
  --bs-btn-border-color: rgb(var(--bs-success-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-success-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-success-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-success-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-success-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-success-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-success-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-success-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-success-rgb));
}

.btn-outline-info {
  --bs-btn-color: rgb(var(--bs-info-rgb));
  --bs-btn-border-color: rgb(var(--bs-info-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-info-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-info-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-info-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-info-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-info-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-info-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-info-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-info-rgb));
}

.btn-outline-danger {
  --bs-btn-color: rgb(var(--bs-danger-rgb));
  --bs-btn-border-color: rgb(var(--bs-danger-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-danger-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-danger-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-danger-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-danger-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-danger-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-danger-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-danger-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-danger-rgb));
}

.btn-outline-warning {
  --bs-btn-color: rgb(var(--bs-warning-rgb));
  --bs-btn-border-color: rgb(var(--bs-warning-rgb));
  --bs-btn-hover-bg: rgba(var(--bs-warning-rgb), 0.1);
  --bs-btn-hover-color: rgb(var(--bs-warning-rgb));
  --bs-btn-hover-border-color: rgba(var(--bs-warning-rgb), 0.85);
  --bs-btn-active-bg: rgba(var(--bs-warning-rgb), 0.2);
  --bs-btn-active-color: rgb(var(--bs-warning-rgb));
  --bs-btn-active-border-color: rgba(var(--bs-warning-rgb), 0.75);
  --bs-btn-disabled-color: rgb(var(--bs-warning-rgb));
  --bs-btn-disabled-border-color: rgb(var(--bs-warning-rgb));
}



/* Textfarben */
.text-primary {
  color: rgb(var(--bs-primary-rgb)) !important;
}
.text-secondary {
  color: rgb(var(--bs-secondary-rgb)) !important;
}
.text-success {
  color: rgb(var(--bs-success-rgb)) !important;
}
.text-info {
  color: rgb(var(--bs-info-rgb)) !important;
}
.text-danger {
  color: rgb(var(--bs-danger-rgb)) !important;
}
.text-warning {
  color: rgb(var(--bs-warning-rgb)) !important;
}

/* Hintergrundfarben */
.bg-primary {
  background-color: rgb(var(--bs-primary-rgb)) !important;
}
.bg-secondary {
  background-color: rgb(var(--bs-secondary-rgb)) !important;
}
.bg-success {
  background-color: rgb(var(--bs-success-rgb)) !important;
}
.bg-info {
  background-color: rgb(var(--bs-info-rgb)) !important;
}
.bg-danger {
  background-color: rgb(var(--bs-danger-rgb)) !important;
}
.bg-warning {
  background-color: rgb(var(--bs-warning-rgb)) !important;
}

/* Subtle Hintergrundfarben */
.bg-primary-subtle {
  background-color: rgba(var(--bs-primary-rgb), 0.15) !important;
}
.bg-secondary-subtle {
  background-color: rgba(var(--bs-secondary-rgb), 0.15) !important;
}
.bg-success-subtle {
  background-color: rgba(var(--bs-success-rgb), 0.15) !important;
}
.bg-info-subtle {
  background-color: rgba(var(--bs-info-rgb), 0.15) !important;
}
.bg-danger-subtle {
  background-color: rgba(var(--bs-danger-rgb), 0.15) !important;
}
.bg-warning-subtle {
  background-color: rgba(var(--bs-warning-rgb), 0.15) !important;
}

/* Subtle Textfarben */
.text-primary-subtle {
  color: rgba(var(--bs-primary-rgb), 0.7) !important;
}
.text-secondary-subtle {
  color: rgba(var(--bs-secondary-rgb), 0.7) !important;
}
.text-success-subtle {
  color: rgba(var(--bs-success-rgb), 0.7) !important;
}
.text-info-subtle {
  color: rgba(var(--bs-info-rgb), 0.7) !important;
}
.text-danger-subtle {
  color: rgba(var(--bs-danger-rgb), 0.7) !important;
}
.text-warning-subtle {
  color: rgba(var(--bs-warning-rgb), 0.7) !important;
}



/* Cards */
.card.border-primary {
  border-color: rgb(var(--bs-primary-rgb)) !important;
}
.card.border-secondary {
  border-color: rgb(var(--bs-secondary-rgb)) !important;
}
.card.border-success {
  border-color: rgb(var(--bs-success-rgb)) !important;
}
.card.border-info {
  border-color: rgb(var(--bs-info-rgb)) !important;
}
.card.border-danger {
  border-color: rgb(var(--bs-danger-rgb)) !important;
}
.card.border-warning {
  border-color: rgb(var(--bs-warning-rgb)) !important;
}

.card.bg-primary, .card.bg-secondary, .card.bg-success, .card.bg-info, .card.bg-danger, .card.bg-warning {
  color: #fff;
}

/* Badges */
.badge-primary {
  background-color: rgb(var(--bs-primary-rgb)) !important;
  color: #fff !important;
}
.badge-secondary {
  background-color: rgb(var(--bs-secondary-rgb)) !important;
  color: #000 !important;
}
.badge-success {
  background-color: rgb(var(--bs-success-rgb)) !important;
  color: #fff !important;
}
.badge-info {
  background-color: rgb(var(--bs-info-rgb)) !important;
  color: #000 !important;
}
.badge-danger {
  background-color: rgb(var(--bs-danger-rgb)) !important;
  color: #fff !important;
}
.badge-warning {
  background-color: rgb(var(--bs-warning-rgb)) !important;
  color: #000 !important;
}

/* Alerts */
.alert-primary {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-primary-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-primary-rgb), 0.4);
}
.alert-secondary {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-secondary-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-secondary-rgb), 0.4);
}
.alert-success {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-success-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-success-rgb), 0.4);
}
.alert-info {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-info-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-info-rgb), 0.4);
}
.alert-danger {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-danger-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-danger-rgb), 0.4);
}
.alert-warning {
  --bs-alert-color: #000;
  --bs-alert-bg: rgba(var(--bs-warning-rgb), 0.2);
  --bs-alert-border-color: rgba(var(--bs-warning-rgb), 0.4);
}




/* 
Links 
.link-primary {
  color: rgb(var(--bs-primary-rgb)) !important;
}
.link-primary:hover, 
.link-primary:focus {
  color: rgba(var(--bs-primary-rgb), 0.8) !important;
}

.link-secondary {
  color: rgb(var(--bs-secondary-rgb)) !important;
}
.link-secondary:hover, 
.link-secondary:focus {
  color: rgba(var(--bs-secondary-rgb), 0.8) !important;
}

.link-success {
  color: rgb(var(--bs-success-rgb)) !important;
}
.link-success:hover, 
.link-success:focus {
  color: rgba(var(--bs-success-rgb), 0.8) !important;
}

.link-info {
  color: rgb(var(--bs-info-rgb)) !important;
}
.link-info:hover, 
.link-info:focus {
  color: rgba(var(--bs-info-rgb), 0.8) !important;
}

.link-danger {
  color: rgb(var(--bs-danger-rgb)) !important;
}
.link-danger:hover, 
.link-danger:focus {
  color: rgba(var(--bs-danger-rgb), 0.8) !important;
}

.link-warning {
  color: rgb(var(--bs-warning-rgb)) !important;
}
.link-warning:hover, 
.link-warning:focus {
  color: rgba(var(--bs-warning-rgb), 0.8) !important;
}


*/





/*--bs-primary: #7E113D !important; 	*/		/* weinrot - 126,17,61     bl--au1 #215D8E -  33, 93, 142 */
/*--bs-secondary: #E8E3DE !important;	*/	 	/* hellgrau # E8E3DE - 232, 227, 222 */
/*--bs-success: #8BAA9B !important; 	*/		/* gruenlich #8BAA9B - 139, 170, 155 */
/*--bs-info: #6CBDBE9 !important; 		*/	/* taubenblau #6CBDBE9 - 203, 219, 233 */
/*--bs-danger: #a66060 !important; 		*/	/* rotbraun #a66060 - 166, 96 96 */
/*--bs-warning: #D9A797 !important; 	*/		/* altrosa #D9A797 - 217, 167, 151 */



}


/* blau1 #215D8E -  33, 93, 142 */
/* hellgrau # E8E3DE - 232,227,222 */
/* gruenlich #8BAA9B - 139, 170,155 */
/* taubenblau #6CBDBE9 - 203,219,233 */
/* rotbraun #a66060 - 166,96,96 */
/* altrosa #D9A797 - 217,167,151 */
/* weinrot #7E113D - 126,17,61 */









/* ------- Fonteinbindung -------*/


/* noto-serif latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/NotoSerif-VariableFont.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-300italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/NotoSerif-VariableFont-Italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/noto-serif-v28-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/noto-serif-v28-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/noto-serif-v28-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-serif-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 500;
  src: url('/fileadmin/UBSP/fonts/noto-serif-non-variable/noto-serif-v28-latin_latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/*rubik (für subheader)  -   zuviele schriften, sollte weg*/


@font-face {
  font-display: swap;   
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/rubik/Rubik-VariableFont.woff2') format('woff2');  
}


@font-face {
  font-display: swap;   
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/UBSP/fonts/rubik/Rubik-VariableFont-Italic.woff2') format('woff2'); 
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Noto Serif'  !important;
	font-weight: 400 !important;
	color: rgb(var(--bs-secondary-rgb)) !important;
	
}



h1, .h1 {
	font-family: 'Rubik'  !important;
	
}
/*.mainheader {color: var(--bs-primary) !important;}*/














/* aus cms59 */


/* ------------------      Navbar und -elemente (anfang)      ------------------ */

/* -- navbar autohide s. a. setup js-snippet (anfang) -- */
#main-navbar.oben{
  transform:translateY(0); 
  transition: all 0.3s ease-in-out; 
}

#main-navbar.scrolled{
  transform:translateY(-100%); 
  transition: all 0.3s ease-in-out; 
}
/* -- navbar autohide s. a. setup js-snippet (ende) -- */

/*wg. page-wrapper text-decoration für a*/
#main-navbar a:hover {text-decoration:none !important;}


#main-navbar {
	background-color: #fbfbfb !important; 
	
	border-bottom: 2px solid #b51818;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.24);
}

#main-navbar .container {padding-bottom: 0.3rem;}

/*Einträge 1. Ebene*/
/*#main-navbar .navbar-nav {margin-bottom:5px;}*/
#main-navbar .navbar-nav .nav-item a{
	font-size: 110%;
	letter-spacing: 0.06rem;
	font-weight:600 ;
}

#main-navbar .navbar-nav .nav-item a.active{
	color:  var(--weinrot);
}
/*für dropdown s. js im setup*/

/*.show == geöffnetes untermenü */
#main-navbar .nav-item.active a {color: var(--weinrot);}
#main-navbar .nav-item a.show {color:  var(--weinrot);}

#main-navbar .nav-item a:hover, 
#main-navbar .nav-item a[aria-expanded="true"]   {color:  var(--weinrot);}
#main-navbar .parent-active  {color:  var(--weinrot); text-decoration: none !important}



/*Einträge ab 2. Ebene*/
#main-navbar .dropdown-menu {border:unset !important; box-shadow: 5px 5px 5px rgba(0,0,0,0.24) !important;}

#main-navbar a.dropdown-item {color: rgba(0, 0, 0, 0.5) !important; text-decoration:none !important;   text-transform: initial !important; }

#main-navbar a.dropdown-item.active, 
#main-navbar a.dropdown-item.parent-active  {
	background-color:  var(--weinrot) !important; 
	text-decoration:none !important; 
	color: #fff  !important; 
	text-decoration:none;
	}

#main-navbar a.dropdown-item:hover {text-decoration:underline !important;   background-color: #f8f9fa !important; color: var(--weinrot) !important;}
#main-navbar a.dropdown-item:active {color: #fff !important; background-color: var(--weinrot);}
#main-navbar a.dropdown-item.active:hover {color: #fff !important; text-decoration:underline !important;   background-color:  var(--weinrot) !important;}



/* ----------------	transition underlineing (anfang) ---------------- */ 
/*	s. tobiasahlin.com/blog/css-trick-animating-link-underlines/ bzw. 	
speckyboy.com/underline-text-effects-css, 2. variante, mit linie unter li */


/*--------- transition underlineing menü oben ---------*/
.navbar-light .navbar-nav .nav-item,
.navbar-light .language-menu .nav-link  {
	position: relative; 
}

/*falls aktiver m-punkt unterstrichen sein soll*/
/*
.navbar-light .navbar-nav .nav-item.active:before { 	
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0px;
	left: 0;
	background-color: #b51818 !important;
}
*/	
	
	
	
.navbar-light .navbar-nav .nav-item::after,
.navbar-light .language-menu .nav-link::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0px;
	left: 0;
	background-color: var(--weinrot)   !important;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;	
}
.navbar-light .language-menu .nav-link:hover::after,	
.navbar-light .navbar-nav .nav-item:hover::after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);	
	color: green !important;
}	

/* ----------------	transition underlineing (ende) ---------------- */ 



/* anim. hamburger anfang */

/*animation von helmut, nur farbe angepasst*/
.nav-icon div, .nav-icon::after, .nav-icon::before {
  background-color:  var(--weinrot) !important ;

}

/* submenu bei hamburger einrücken 3. Ebene */
@media (max-width: 991.9px) {
	.dropdown-submenu  .dropdown-menu.show{padding-left: 1.5rem;}
}


@media (max-width: 991.9px) {
	#main-navbar .navbar-nav .nav-item a {font-size: 120%;}
	/*anzeige scrollbar bei hamburger verhindern*/
	#main-navbar.navbar-expand-lg {overflow-y: auto !important;}
}


.lupe:hover {color: var(--weinrot);}


.bi-search { stroke-width: 50;}
.s-close { 
	color: var(--weinrot)!important;  
	}
.s-close:hover { color:grey !important; }





/*skip-links-navigation (vgl. _main.html - dort noch ergänzen) */


.skip-links {
	position: absolute;
	top:	-20rem;
	left: 0;
	display: flex;
	flex-direction: column;
	t--ransform: translateY(-40%);
	transition: top 0.5s ease-in-out;
	background-color: #535353;
	padding: 0.5rem;
}

.skip-links:focus-within{
	position: absolute;
	top:	20rem;
	left: 0;
	display: flex;
	flex-direction: column;
	t--ransform: translateY(40%);
	transition: top 0.5s ease-in-out;
}

.skip-links a{	
	color: white !important;
	padding: 0.5rem;
	font-size: 0.75em;
}




























/* ------------------      fe-login in navbar (anfang)      ---------------------------*/
.logindropdown a {
	color: unset;
	font-size: 1rem !important;
	letter-spacing: 0 !important ;
	font-weight: 400 !important;

}

.logindropdown a:hover {
	color: white !important;
	font-size: 1rem !important;
	letter-spacing: 0 !important ;
	font-weight: 400 !important;

}
/* ------------------      fe-login in navbar (endde)      ---------------------------*/











/* ------------------      suche (anfang)      ---------------------------*/	

/*
modal geschwindigkeit https://github.com/twbs/bootstrap/issues/2665
.modal.open,
.modal.fade{
-webkit-transition:opacity .1s linear, top .1s ease-out;
-moz-transition:opacity .1s linear, top .1s ease-out;
-ms-transition:opacity .3s linear, top .1s ease-out;
-o-transition:opacity .3s linear, top .1s ease-out;
transition:opacity 1.1s linear, top .1s ease-out;
top:35vh;}
*/


/*s. div vor schließendem body   wo beim ff die klasse .search_plugin_added herkommt ist nicht nachvollziehbar*/
/* suchmodal */
body .modal-backdrop.show {
  background-color: rgba(234, 237, 240, 0.59) !important;
     /* #search_popup.show ~ #wrapper-inner {filter: blur(2px);} - ft. hier nicht, weil kein wrapper-inner */
}

#search_popup.show {backdrop-filter: blur(3px);}


#indexedsearch-sword-modal:focus, #indexedsearch-sword-modal:focus-within {background-color: rgba(255, 255, 255, 0.443) !important;  border-color: transparent !important;    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset, 0 0 0px transparent !important;
  outline: 0 none;}
  
  


/*suche sonstiges*/
.tx-indexedsearch-redMarkup {color: var(--bs-danger)}

.btn-close {color: red;}


/*schließen-x oben rechts, svg-farbe %23 statt #*/
.btn-close-custom {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23dc3545'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/2rem auto no-repeat;
  height: 2.2rem;
  width: 2.2rem;
  padding-right: 20%;
  margin-top: 2rem;
}

.btn-close-custom:hover {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23980210'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/2rem auto no-repeat;
  height: 2.2rem;
  width: 2.2rem;
  padding-right: 20%;
  margin-top: 2rem;
}


/*hilfe als summery mit dreieck danach*/


details  summary .s-help-buttontext i::before {
	content:"\F286";
	font-family: bootstrap-icons !important;

	display: inline-block;
	font-weight: bold !important;
	margin-left: .5rem;	
	transform: rotate(180deg);
	transition: transform 0.5s ease;	
}

details[open]  summary  .s-help-buttontext i::before {
	transform: rotate(0deg);
	transition: transform 0.5s ease;
}



/*bem. das animierte öffnen uns schließen ist mit neuen css eigenschaften möglich, die aber von ff135 nicht unterstüzt werden vgl. https://www.youtube.com/watch?v=idoaw75xjhU und https://www.youtube.com/watch?v=Vzj3jSUbMtI
*/



/* ------------------      suche (ende)      ---------------------------*/



/* ------------------      langmenu (anfang)      ---------------------------*/
/**/
#language_menu {margin-bottom: 0;}

#language_menu li.languageentry {display: inline-block; width: 2rem;  text-align: center; font-weight:bold; color: var(--bs-dark-border-subtle) !important;}

#language_menu li.list-inline-item  {padding: 0rem !important; margin:0 !important;}

#language_menu a {text-decoration: none; }
#language_menu a:hover {text-decoration: none;}


#language_menu .active a {color: var(--weinrot);}
#language_menu  a.nav-link:hover { color: var(--weinrot);}

#language_menu li.languageentry.nicht-uebersetzt { color: #0404048c  !important;}


/* ------------------      langmenu (ende)      ---------------------------*/


/* ------------------      Navbar und -elemente (ende)      ------------------ */

/* ----- footer (anfang) ------*/
#page-footer {background-color: var(--blau1) !important;}
#page-footer a{color: white !important; font-size: 1.2rem;}
/* ----- footer (ende) ------*/

/* ---                 Text-Links (anfang)                --- */
#page-content a, .jumbotron a {
  color: var(--weinrot) !important;
}

/*   VORBEMERKUNG - Helumut hat klassen für internal, ext. link. phone... link im ckeditor new-window   fehlt noch  */
/*links im content (und footer)*/

/*bs text-decoration bei a ausschalten*/
#page-wrapper a,
#page-footer a {text-decoration: none;}

#page-wrapper a:hover,
#page-footer a:hover {
	text-decoration: underline;
	text-decoration-thickness: 0.03rem;
    --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}	

.he-icon::before {
	content:"\f1be";
	height: 2rem;
	width: 2rem;
}
.he-icon a.external-link-new-window::before {
	content:"\f1c5";
}
.he-icon a.download-link::before {
	content:"\f38b";
}
.internal-link::before, 
.internal-link-new-window::before,
.external-link::before,
.external-link-new-window::before,
.download-link::before,
.email-link::before,
.phone-link::before {

  font-family: bootstrap-icons !important;
  display: inline-block;
  content: "";

 /*
  background-repeat: no-repeat;
  background-size: 1rem 1rem;
  */
}

/*+- ub */
.internal-link::before {
	content: "\F138"; 
	font-family: bootstrap-icons;
	margin-right: 0.1rem;
	vertical-align: baseline;
	font-weight: 200;
	font-size: 80%;
}
 
.internal-link-new-window::before {
	/* .bi-arrow-right-square::before { content: "\f137"; }  */ 
    content:"\f144";
	font-family: bootstrap-icons;	 
	margin-right: 0.3rem;
	vertical-align: baseline; 
	font-size: 80%;
}

.external-link::before {
    content:"\F1BE";
	font-family: bootstrap-icons;
	margin-right: 0.4rem;	
	margin-left:0;
	vertical-align: baseline; 
	font-weight: 200;
}

.external-link-new-window::before {
    content:"\F1C5";
	font-family: bootstrap-icons;
	margin-right: 0.3rem;	
	vertical-align: baseline; 		
	font-weight: 200;
	font-size: 75%;
}

.download-link::before {
    content:"\F30A";
	font-family: bootstrap-icons;
	margin-right: 0.3rem;	
	vertical-align: bottom; 
	font-size: 75%;	
}

.email-link::before {
    content:"\F32F";
	font-family: bootstrap-icons;	
	margin-right: 0.3rem;
	vertical-align: baseline; 
	font-weight: 200;
	font-size: 75%;	
}

.phone-link::before {
    content:"\F5C1";
	font-family: bootstrap-icons;
	margin-right: 0.3rem;	
	vertical-align: text-top; 
	font-weight: 200;
	font-size: 75%;	
}







#page-content a.btn-primary {color: white !important;}
#page-content a.btn-secondary {color: white !important;}
#page-content a.btn-danger {color: white !important;}
#page-content a.btn-success {color: black !important;}






/* ---                 Text-Links (ende)                --- */




/*ws-slider*/


/* custom-bs  */


.carousel-control-next, .carousel-control-prev {
  
  width: 5% !important;
}


@media (max-width: 991.9px) {
.c--arousel-caption-small-vp {display:none;}


	.carousel-indicators {bottom:0;background-color: red; margin-bottom: -1rem;}

}









.w--s-slider-text-wrapper-bs {position: ab--solute; wid--th: auto !important; h--eight: fit-content; }

.ccc .left-top 		{justify-content: start; 	align-items: start;  hei--ght: auto;}  
.ccc .left-center 	{justify-content: start;	align-items: center;}
.ccc .left-bottom 	{justify-content: start;	align-items: end; }
.ccc .center-top 	{justify-content: center; 	align-items: start;} 
.ccc .center-center   {justify-content: center; 	align-items: center;} /*damit kann der text max. 50% breite haben*/
.ccc .center-bottom {justify-content: center; 	align-items: end;} 
.ccc .right-top 	{justify-content: end; 		align-items: start;} 
.ccc .right-center 	{justify-content: end; 		align-items: center;} 
.ccc .right-bottom	{justify-content: end; 		align-items: end;} 














/*slick*/
/*für < 992px unterhalb, text-position nur links, mitte, rechts*/

 .ws-slider-text-wrapper {position: abs--olute; width:100%; he--ight:100%;}
.ws-slider-slide .ws-slider-slide-text {width: inherit !important; position: inherit;  f--lex-direction: column}
 
.w-s-slider-slide .left-top,	.ws-slider-slide .left-center, .ws-slider-slide .left-bottom {te---xt-align: left;}
.w-s-slider-slide .center-top, .ws-slider-slide .center-center, .ws-slider-slide .center-bottom {t--ext-align: center;}
.w-s-slider-slide .right-top, .ws-slider-slide .right-center, .ws-slider-slide .right-bottom  {te---xt-align: right;}




@media (min-width: 991.9px) {
 .ws-slider-text-wrapper {position: absolute; width:100%; height:100%;}
 
.ws-slider-slide .ws-slider-slide-text  {position: absolute; width: auto !important; height: fit-content; }

.ws-slider-slide .left-top 		{justify-content: start; 	align-items: start;  hei--ght: auto;}  
.ws-slider-slide .left-center 	{justify-content: start;	align-items: center;}
.ws-slider-slide .left-bottom 	{justify-content: start;	align-items: end; }
 
.ws-slider-slide .center-top 	{justify-content: center; 	align-items: start;} 
.ws-slider-slide .center-center {justify-content: center; 	align-items: center;} /*damit kann der text max. 50% breite haben*/
.ws-slider-slide .center-bottom {justify-content: center; 	align-items: end;} 

.ws-slider-slide .right-top 	{justify-content: end; 		align-items: start;} 
.ws-slider-slide .right-center 	{justify-content: end; 		align-items: center;} 
.ws-slider-slide .right-bottom	{justify-content: end; 		align-items: end;} 


.ws-slider-text-wrapper-text-below {display: none !important;}
}






@media (max-width: 991.9px) {
	.ws-slider-text-wrapper {display: none !important;}
	
	.ws-slider-text-wrapper-text-below .ws-slider-slide-text-below  {
		width: 100% !important; 
		margin: 0 !important; 
		padding: 2rem !important; 
	}
	
}
















.slick-dots {
  position: absolute;
  bottom: -50px !important;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {margin: 0 .75rem !important;}

.slick-dots li button::before {
	content: "\F582" !important;
	font-family: "bootstrap-icons"  !important;
	font-size: 2rem  !important;
}





.slick-prev::before, .slick-next::before {
  font-family: 'slick';
  font-size: 40px  !important;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-next {
  right: 40px !important;
}














/* ----------------in customOne.html integriert ----------------------------- */
@media (min-width: 991.9px) {
	.t3s-swiper-slider .card-body-wrapper {
		position: absolute;
		min-width: 100%;
		
		min-height: 100%;
		f--lex-grow: 1;
		b--order: 3px dotted red;
		display: flex;
		f--lex-shrink: 1;
	
	}
}
.t3s-swiper-slider .card-body-wrapper {d--isplay: none;}


.t3s-swiper-slider .ca----rd-body-switch {d--isplay: inline-block;   width: 100% !important;   position: absolute;}




.--swiper-slide .card {border:none;}
.--swiper-slide  figure {margin-bottom: 0 !important;}



@media (min-width: 991.9px) {
		.c---ard-body-wrapper {dis--play: none;}

}
 




yyy.left-top 		{justify-content: start; 	align-items: start; }  
yyy.left-center 	{justify-content: start;	align-items: center;}
yyy.left-bottom 	{justify-content: start;	align-items: end; }
yyy.center-top 	{justify-content: center; 	align-items: start;} 
yyy.center-center  {justify-content: center; 	align-items: center;} /*damit kann der text max. 50% breite haben*/
yyy.center-bottom 	{justify-content: center;	align-items: end;} 
yyy.right-top 		{justify-content: end; 		align-items: start;} 
yyy.right-center 	{justify-content: end; 		align-items: center;} 
yyy.right-bottom	{justify-content: end; 		align-items: end;} 
 
@media (max-width: 991.9px) {
zzz.left-top,		zzz..left-center, 	zzz..left-bottom 	{text-align: left;}
zzz.center-top, 	zzz..center-center, zzz..center-bottom 	{text-align: center;} 
zzz.right-top,		zzz..right-center, 	zzz..right-bottom	{text-align: right;} 
}
 
 
 
 

 
 